<div id="footer">
		<?php
			if (has_nav_menu('footer-nav')) { ?>
				<div id="nav"class="footernav">
				<?php
				$defaults = array(
					'theme_location'  => 'footer-nav',
					'menu_class'      => ''
				);
				wp_nav_menu( $defaults ); ?>
				</div>
			<?php }
		?>
	<div id="footerCopyright">&copy;&nbsp;<?php echo esc_html( get_bloginfo( 'name', 'raw' ) ); ?>, <?php echo date_i18n( __( 'Y', 'smallbusinesswide' ) ) ?> </div>
	<div id="footerTheme"><?php 
		printf( esc_html__( 'Theme: %1$s by %2$s.', 'smallbusinesswide' ), esc_html(wp_get_theme()->get("Name")), 'GERP Soft inc.' ); 
		?>
	</div>
</div>
</div>
<?php wp_footer(); ?> 
</body> 
</html> 
